version: 8.0.24-master
files:
  - url: Karaoke Mugen-8.0.24-master-linux-x86_64.AppImage
    sha512: vAPaBejmsai2Dxe2aqXk0R3/JTeuZU2ApHiRJxWdqD2WFdIOquOki2mc4ywcN5+c/KKuTtcrxxDY38MeSF/YIg==
    size: 238626529
    blockMapSize: 251637
  - url: Karaoke Mugen-8.0.24-master-linux-amd64.deb
    sha512: uhoB3b37Oc16ppJA8xJjbFOHJBNytTy7wMR2C+YFWcrKbVCHBUlBWO7rMeAkiXCpt0yqiLfXh1AG0BKTff8fVQ==
    size: 164361778
path: Karaoke Mugen-8.0.24-master-linux-x86_64.AppImage
sha512: vAPaBejmsai2Dxe2aqXk0R3/JTeuZU2ApHiRJxWdqD2WFdIOquOki2mc4ywcN5+c/KKuTtcrxxDY38MeSF/YIg==
releaseDate: '2024-09-29T04:21:31.216Z'
